=== debian/changelog ===
wcstools (3.8.4-1) unstable; urgency=low

  * Initial release. (Closes: #655695)

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 13 Jan 2012 17:11:08 +0100
