=== debian/control ===
Source: wcstools
Section: science
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <debian@liska.ath.cx>
Build-Depends: debhelper (>= 7.0.50), help2man
Standards-Version: 3.9.2
Homepage: http://tdc-www.harvard.edu/software/wcstools/
Vcs-Git: git://git.debian.org/git/debian-science/packages/wcstools.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/wcstools.git

Package: wcstools
Architecture: any
Depends: libwcstools0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Handle the WCS of a FITS image
 WCSTools is a set of software utilities, written in C, which create,
 display and manipulate the world coordinate system of a FITS or IRAF
 image, using specific keywords in the image header which relate pixel
 position within the image to position on the sky.  Auxillary programs
 search star catalogs and manipulate images.
 .
 This file contains the binary tools.

Package: libwcstools-dev
Architecture: any
Section: libdevel
Depends: libwcstools0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Handle the WCS of a FITS image (development files)
 WCSTools is a set of software utilities, written in C, which create,
 display and manipulate the world coordinate system of a FITS or IRAF
 image, using specific keywords in the image header which relate pixel
 position within the image to position on the sky.  Auxillary programs
 search star catalogs and manipulate images.
 .
 This file contains the filed needed for development.

Package: libwcstools0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Handle the WCS of a FITS image (shared library)
 WCSTools is a set of software utilities, written in C, which create,
 display and manipulate the world coordinate system of a FITS or IRAF
 image, using specific keywords in the image header which relate pixel
 position within the image to position on the sky.  Auxillary programs
 search star catalogs and manipulate images.
 .
 This file contains the shared library.
