=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_build:
	mkdir -p bin
	dh_auto_build

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installman:
	mkdir -p Man/man_generated
	for i in `ls bin` ; do \
	  if [ ! -f Man/man1/$$i.1 ] ; then \
	    NAME=`fgrep $$i wcstools | sed "s/:/ \\\\- /"` ; \
	    LD_LIBRARY_PATH=$$LD_LIBRARY_PATH:libwcs help2man --no-discard-stderr --version-string=3.8.4 -N -h "" -n "$NAME" bin/$$i | fgrep -v WCSTools > Man/man_generated/$$i.1 ; \
	  fi \
	done
	dh_installman

override_dh_fixperms:
	dh_fixperms
	chmod 0644 debian/wcstools/usr/share/doc/wcstools/examples/*
