## wcstools 3.8.5

=== debian/changelog ===
wcstools (3.8.5-1) unstable; urgency=low

  * New upstream version.
  * Bump Standards version to 3.9.3.
  * Set DM-Upload-Allowed: yes
  * Fix a crash that appears in saods9

 -- Ole Streicher <debian@liska.ath.cx>  Mon, 04 Jun 2012 08:30:00 +0200

wcstools (3.8.4-2) unstable; urgency=low

  * Rename remap to wcsremap. Closes: #657644
  * Rename imcat to imcatalog. Closes: #657645

 -- Ole Streicher <debian@liska.ath.cx>  Fri, 27 Jan 2012 20:26:17 +0100
