=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
+DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 7.0.50), help2man
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://tdc-www.harvard.edu/software/wcstools/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/wcstools.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/wcstools.git
 
 Package: wcstools
 Architecture: any
-Depends: libwcstools0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libwcstools0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Handle the WCS of a FITS image
  WCSTools is a set of software utilities, written in C, which create,
  display and manipulate the world coordinate system of a FITS or IRAF
@@ -24,7 +25,7 @@
 Package: libwcstools-dev
 Architecture: any
 Section: libdevel
-Depends: libwcstools0 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+Depends: libwcstools0 (= ${binary:Version}), ${misc:Depends}, ${shlibs:Depends}
 Description: Handle the WCS of a FITS image (development files)
  WCSTools is a set of software utilities, written in C, which create,
  display and manipulate the world coordinate system of a FITS or IRAF
@@ -37,7 +38,7 @@
 Package: libwcstools0
 Architecture: any
 Section: libs
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Handle the WCS of a FITS image (shared library)
  WCSTools is a set of software utilities, written in C, which create,
  display and manipulate the world coordinate system of a FITS or IRAF
@@ -46,4 +47,3 @@
  search star catalogs and manipulate images.
  .
  This file contains the shared library.
-
