=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,15 @@
 override_dh_auto_build:
 	mkdir -p bin
 	dh_auto_build
+	mv bin/imcat bin/imcatalog
+	mv bin/remap bin/wcsremap
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
 override_dh_installman:
 	mkdir -p Man/man_generated
+	mv Man/man1/imcat.1 Man/man1/imcatalog.1
 	for i in `ls bin` ; do \
 	  if [ ! -f Man/man1/$$i.1 ] ; then \
 	    NAME=`fgrep $$i wcstools | sed "s/:/ \\\\- /"` ; \
@@ -22,7 +25,11 @@
 	  fi \
 	done
 	dh_installman
+	mv Man/man1/imcatalog.1 Man/man1/imcat.1
 
 override_dh_fixperms:
 	dh_fixperms
 	chmod 0644 debian/wcstools/usr/share/doc/wcstools/examples/*
+
+override_dh_install:
+	dh_install
