=== debian/changelog ===
wcstools (3.8.7-2) unstable; urgency=low

  * Install wcscat.h. Closes: #717942
  * Fix crashes found by the mayhem tool. Closes: #715682, #715755,
    #715905, #715956, #715957

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 27 Jul 2013 17:24:33 +0200

wcstools (3.8.7-1) unstable; urgency=low

  * Package description corrected. Closes: #699683
  * Push policy version to 3.9.4 (no changes)
  * Forward CFLAGS, CPPFLAGS, LDFLAGS for fortification

 -- Ole Streicher <debian@liska.ath.cx>  Sat, 20 Apr 2013 08:33:51 +0200

wcstools (3.8.7-1~exp1) experimental; urgency=low

  * New upstream version

 -- Ole Streicher <debian@liska.ath.cx>  Sun, 21 Oct 2012 13:48:34 +0200

wcstools (3.8.6-1~exp1) experimental; urgency=low

  * New upstream version
  * Multiarch support
  * Fortify compilation

 -- Ole Streicher <debian@liska.ath.cx>  Thu, 16 Aug 2012 15:07:34 +0200
