=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Ole Streicher <debian@liska.ath.cx>
-DM-Upload-Allowed: yes
-Build-Depends: debhelper (>= 7.0.50), help2man
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), dh-exec (>= 0.1), help2man
+Standards-Version: 3.9.4
 Homepage: http://tdc-www.harvard.edu/software/wcstools/
-Vcs-Git: git://git.debian.org/git/debian-science/packages/wcstools.git
-Vcs-Browser: http://git.debian.org/?p=debian-science/packages/wcstools.git
+Vcs-Git: git://anonscm.debian.org/debian-science/packages/wcstools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/wcstools.git
 
 Package: wcstools
 Architecture: any
@@ -20,7 +19,7 @@
  position within the image to position on the sky.  Auxillary programs
  search star catalogs and manipulate images.
  .
- This file contains the binary tools.
+ This package contains the binary tools.
 
 Package: libwcstools-dev
 Architecture: any
@@ -33,12 +32,14 @@
  position within the image to position on the sky.  Auxillary programs
  search star catalogs and manipulate images.
  .
- This file contains the filed needed for development.
+ This package contains the files needed for development.
 
 Package: libwcstools0
 Architecture: any
 Section: libs
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Multi-Arch: same
 Description: Handle the WCS of a FITS image (shared library)
  WCSTools is a set of software utilities, written in C, which create,
  display and manipulate the world coordinate system of a FITS or IRAF
@@ -46,4 +47,4 @@
  position within the image to position on the sky.  Auxillary programs
  search star catalogs and manipulate images.
  .
- This file contains the shared library.
+ This package contains the shared library.
