=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh  $@

override_dh_auto_build:
	mkdir -p bin
	dh_auto_build
	mv bin/imcat bin/imcatalog
	mv bin/remap bin/wcsremap

override_dh_installchangelogs:
	dh_installchangelogs NEWS

override_dh_installman:
	mkdir -p man/man_generated
	mv man/man1/imcat.1 man/man1/imcatalog.1
	for i in `ls bin` ; do \
	  if [ ! -f man/man1/$$i.1 ] ; then \
	    NAME=`fgrep $$i wcstools | sed "s/:/ \\\\- /"` ; \
	    LD_LIBRARY_PATH=$$LD_LIBRARY_PATH:libwcs help2man --no-discard-stderr --version-string=3.8.7 -N -h "" -n "$NAME" bin/$$i | fgrep -v WCSTools > man/man_generated/$$i.1 ; \
	  fi \
	done
	dh_installman
	mv man/man1/imcatalog.1 man/man1/imcat.1

override_dh_fixperms:
	dh_fixperms
	chmod 0644 debian/wcstools/usr/share/doc/wcstools/examples/*

override_dh_install:
	dh_install
