## wcstools 3.9.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -14,7 +14,7 @@
 	keyhead skycoor subpix xy2sky wcshead conpix gettab newfits getfits \
 	imstack imextract sumpix remap getcol getdate imfill imsmooth imresize \
 	fileroot filename filext char2sp sp2char crlf isnum isrange isfits \
-	simpos nedpos bincat
+	isfile simpos nedpos bincat
 
 addpix: addpix.c $(LIBWCS) libwcs/fitsfile.h
 	$(CC) $(CFLAGS) -o $(BIN)/addpix addpix.c $(LIBS)
@@ -111,6 +111,9 @@
 
 imstar: imstar.c $(LIBWCS) libwcs/fitsfile.h libwcs/wcs.h libwcs/lwcs.h libwcs/wcscat.h
 	$(CC) $(CFLAGS) -o $(BIN)/imstar imstar.c $(LIBS)
+
+isfile: isfile.c $(LIBWCS) libwcs/fitshead.h
+	$(CC) $(CFLAGS) -o $(BIN)/isfile isfile.c $(LIBS)
 
 isfits: isfits.c $(LIBWCS) libwcs/fitshead.h
 	$(CC) $(CFLAGS) -o $(BIN)/isfits isfits.c $(LIBS)
