=== debian/changelog ===
wcstools (3.9.0+dfsg-1) unstable; urgency=low

  * New upstream version
  * Change maintainer and VCS location to debian-astro
  * Change uploader's e-mail address.

 -- Ole Streicher <olebole@debian.org>  Tue, 02 Sep 2014 11:15:07 +0200
