## wcstools 3.9.1

=== debian/changelog ===
wcstools (3.9.1-1) unstable; urgency=low

  * New upstream version
  * Update standards version to 3.9.6. No changes needed.
  * Create upstream/metadata with bibliographic information
  * Create symbols file
  * Create CI tests

 -- Ole Streicher <olebole@debian.org>  Sat, 25 Apr 2015 13:21:41 +0200
