=== debian/changelog ===
wcstools (3.9.2-5) unstable; urgency=low

  * Another workaround for long CTYPEs.
  * Update standards-version to 3.9.7. No changes needed.
  * Update VCS fields in d/control.

 -- Ole Streicher <olebole@debian.org>  Sat, 13 Feb 2016 21:44:58 +0100

wcstools (3.9.2-4) unstable; urgency=low

  * Fix crash and undefined behaviour with imstar
  * Use -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64 for large file support

 -- Ole Streicher <olebole@debian.org>  Fri, 12 Jun 2015 14:18:26 +0200

wcstools (3.9.2-3) unstable; urgency=low

  * Run CI test during package build as well
  * Revert last fix (not working), and replace with workaround

 -- Ole Streicher <olebole@debian.org>  Mon, 01 Jun 2015 17:18:46 +0200

wcstools (3.9.2-2) unstable; urgency=low

  * Fix crash with long CTYPEs. LP: #1458333

 -- Ole Streicher <olebole@debian.org>  Wed, 27 May 2015 10:44:10 +0200

wcstools (3.9.2-1) unstable; urgency=low

  * New upstream version

 -- Ole Streicher <olebole@debian.org>  Sat, 16 May 2015 14:32:55 +0200
