=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9),
                dh-exec (>= 0.1),
                help2man
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-astro/packages/wcstools.git
-Vcs-Git: git://anonscm.debian.org/debian-astro/packages/wcstools.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/wcstools.git
+Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/wcstools.git
 Homepage: http://tdc-www.harvard.edu/software/wcstools/
 
 Package: wcstools
@@ -55,4 +55,3 @@
  search star catalogs and manipulate images.
  .
  This package contains the shared library.
-
