=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 # -*- makefile -*-
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+CPPFLAGS += -D_LARGEFILE_SOURCE -D_FILE_OFFSET_BITS=64
 
 %:
 	dh  $@
@@ -12,6 +14,11 @@
 	mv bin/imcat bin/imcatalog
 	mv bin/remap bin/wcsremap
 
+override_dh_auto_test:
+	LD_LIBRARY_PATH=$$PWD/libwcs:$$LD_LIBRARY_PATH \
+	PATH=$$PWD/bin:$$PATH \
+	debian/tests/wcstools-test
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
 
@@ -21,7 +28,7 @@
 	for i in `ls bin` ; do \
 	  if [ ! -f man/man1/$$i.1 ] ; then \
 	    NAME=`fgrep $$i wcstools | sed "s/:/ \\\\- /"` ; \
-	    LD_LIBRARY_PATH=$$LD_LIBRARY_PATH:libwcs help2man --no-discard-stderr --version-string=3.8.7 -N -h "" -n "$NAME" bin/$$i | fgrep -v WCSTools > man/man_generated/$$i.1 ; \
+	    LD_LIBRARY_PATH=$$LD_LIBRARY_PATH:libwcs help2man --no-discard-stderr --version-string="$(shell dpkg-parsechangelog -S Version | cut -d- -f1)" -N -h "" -n "$NAME" bin/$$i | fgrep -v WCSTools > man/man_generated/$$i.1 ; \
 	  fi \
 	done
 	dh_installman
