## wcstools 3.9.4

=== debian/changelog ===
wcstools (3.9.4-2) unstable; urgency=low

  * Switch back to unstable

 -- Ole Streicher <olebole@debian.org>  Thu, 11 Aug 2016 21:36:39 +0200

wcstools (3.9.4-2~exp1) experimental; urgency=low

  * Start a transition (new SONAME). Closes: #833924

 -- Ole Streicher <olebole@debian.org>  Wed, 10 Aug 2016 14:34:56 +0200

wcstools (3.9.4-1) unstable; urgency=low

  * Add ASCL-Id to d/u/metadata
  * Update Standards-Version to 3.9.8. No changes needed
  * Imported Upstream version 3.9.4

 -- Ole Streicher <olebole@debian.org>  Fri, 05 Aug 2016 16:35:20 +0200
