=== debian/control ===
Source: wcstools
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-exec (>= 0.1),
               help2man
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/wcstools.git
Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/wcstools.git
Homepage: http://tdc-www.harvard.edu/software/wcstools/

Package: wcstools
Architecture: any
Depends: libwcstools1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Handle the WCS of a FITS image
 WCSTools is a set of software utilities, written in C, which create,
 display and manipulate the world coordinate system of a FITS or IRAF
 image, using specific keywords in the image header which relate pixel
 position within the image to position on the sky.  Auxiliary programs
 search star catalogs and manipulate images.
 .
 This package contains the binary tools.

Package: libwcstools-dev
Architecture: any
Section: libdevel
Depends: libwcstools1 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Handle the WCS of a FITS image (development files)
 WCSTools is a set of software utilities, written in C, which create,
 display and manipulate the world coordinate system of a FITS or IRAF
 image, using specific keywords in the image header which relate pixel
 position within the image to position on the sky.  Auxiliary programs
 search star catalogs and manipulate images.
 .
 This package contains the files needed for development.

Package: libwcstools1
Architecture: any
Multi-Arch: same
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: Handle the WCS of a FITS image (shared library)
 WCSTools is a set of software utilities, written in C, which create,
 display and manipulate the world coordinate system of a FITS or IRAF
 image, using specific keywords in the image header which relate pixel
 position within the image to position on the sky.  Auxiliary programs
 search star catalogs and manipulate images.
 .
 This package contains the shared library.
