=== debian/changelog ===
wcstools (3.9.5-2) unstable; urgency=low

  * Update VCS fields to use salsa.d.o
  * Add IRAF package for wcstools
  * Set -dev package to Multi-Arch: same

 -- Ole Streicher <olebole@debian.org>  Tue, 23 Jan 2018 21:30:58 +0100

wcstools (3.9.5-1) unstable; urgency=low

  * New upstream version 3.9.5
  * Rediff patches
  * Update Standards-Version to 4.0.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 19 Jun 2017 18:05:36 +0200
