=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: debhelper (>= 9),
                dh-exec (>= 0.1),
                help2man
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-astro/packages/wcstools.git
-Vcs-Git: https://anonscm.debian.org/git/debian-astro/packages/wcstools.git
+Build-Depends-Indep: iraf-dev
+Standards-Version: 4.0.0
+Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcstools
+Vcs-Git: https://salsa.debian.org/debian-astro-team/wcstools.git
 Homepage: http://tdc-www.harvard.edu/software/wcstools/
 
 Package: wcstools
@@ -27,6 +28,7 @@
 
 Package: libwcstools-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: libwcstools1 (= ${binary:Version}),
          ${misc:Depends},
@@ -55,3 +57,17 @@
  search star catalogs and manipulate images.
  .
  This package contains the shared library.
+
+Package: iraf-wcstools
+Architecture: all
+Depends: iraf,
+         wcstools,
+         ${misc:Depends}
+Description: Handle the WCS of a FITS image (IRAF package)
+ WCSTools is a set of software utilities, written in C, which create,
+ display and manipulate the world coordinate system of a FITS or IRAF
+ image, using specific keywords in the image header which relate pixel
+ position within the image to position on the sky.  Auxiliary programs
+ search star catalogs and manipulate images.
+ .
+ This package contains the IRAF package.
