=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,17 @@
 %:
 	dh  $@
 
-override_dh_auto_build:
+override_dh_auto_build-arch:
 	mkdir -p bin
 	dh_auto_build
 	mv bin/imcat bin/imcatalog
 	mv bin/remap bin/wcsremap
 
-override_dh_auto_test:
+override_dh_auto_build-indep:
+	HOME=/tmp irafcl -f debian/mkhelpdb.cl
+	test -e debian/iraf/lib/helpdb.mip
+
+override_dh_auto_test-arch:
 	LD_LIBRARY_PATH=$$PWD/libwcs:$$LD_LIBRARY_PATH \
 	PATH=$$PWD/bin:$$PATH \
 	debian/tests/wcstools-test
@@ -34,9 +38,7 @@
 	dh_installman
 	mv man/man1/imcatalog.1 man/man1/imcat.1
 
-override_dh_fixperms:
+override_dh_fixperms-arch:
 	dh_fixperms
 	chmod 0644 debian/wcstools/usr/share/doc/wcstools/examples/*
 
-override_dh_install:
-	dh_install
