=== debian/watch ===
version=3
# The ftp server really WANTS to have an email address. Use a generic hint here.
opts=dversionmangle=s/\+dfsg// \
ftp://anonymous:uscan%40debian.org@cfa-ftp.harvard.edu/pub/gsc/WCSTools/wcstools-(.+)\.tar\.gz
