## wcstools 3.9.6

=== Makefile ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	imrot imsize imstar imwcs scat sethead addpix getpix setpix sky2xy \
 	keyhead skycoor subpix xy2sky wcshead conpix gettab newfits getfits \
 	imstack imextract sumpix remap getcol getdate imfill imsmooth imresize \
-	fileroot filename filext char2sp sp2char crlf isnum isrange isfits \
+	fileroot filename filext char2sp sp2char crlf htmlsp isnum isrange isfits \
 	isfile simpos bincat
 
 addpix: addpix.c $(LIBWCS) libwcs/fitsfile.h
@@ -78,6 +78,9 @@
 httpget: httpget.c $(LIBWCS) libwcs/wcscat.h
 	$(CC) $(CFLAGS) -o $(BIN)/httpget httpget.c $(LIBS)
 
+htmlsp: htmlsp.c
+	$(CC) $(CFLAGS) -o $(BIN)/htmlsp htmlsp.c
+
 i2f: i2f.c $(LIBWCS) libwcs/fitsfile.h
 	$(CC) $(CFLAGS) -o $(BIN)/i2f i2f.c $(LIBS)
