=== debian/changelog ===
wcstools (3.9.6-1) unstable; urgency=low

  * Fix defdir in helpdb.mip
  * Use http download URL (https does not work yet)
  * Add gitlab-ci file to trigger automated CI test
  * New upstream version 3.9.6. Rediff patches
  * Push Standards-Version to 4.5.0. No changes needed.
  * Push dh-compat to 13
  * Fix getpix output
  * Fix axes order in getpix test
  * Update symbols file
  * Add Rules-Requires-Root: no to d/control
  * Replace ADTTMP with AUTOPKG_TMP

 -- Ole Streicher <olebole@debian.org>  Thu, 25 Jun 2020 15:43:46 +0200

wcstools (3.9.5-3) unstable; urgency=medium

  [ Ole Streicher ]
  * Add Enhances: iraf to d/control
  * Push Standards-Version to 4.1.4. Use https in copyright format URL
  * Push compat to 11

  [ Helmut Grohne ]
  * wcstools FTCBFS: fails running tests despite DEB_BUILD_OPTIONS=nocheck
    (Closes: Bug#899016)

 -- Ole Streicher <olebole@debian.org>  Fri, 18 May 2018 21:22:48 +0200
