=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Uploaders: Ole Streicher <olebole@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-exec (>= 0.1),
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
                help2man
 Build-Depends-Indep: iraf-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcstools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/wcstools.git
 Homepage: http://tdc-www.harvard.edu/software/wcstools/
+Rules-Requires-Root: no
 
 Package: wcstools
 Architecture: any
@@ -63,6 +64,7 @@
 Depends: iraf,
          wcstools,
          ${misc:Depends}
+Enhances: iraf
 Description: Handle the WCS of a FITS image (IRAF package)
  WCSTools is a set of software utilities, written in C, which create,
  display and manipulate the world coordinate system of a FITS or IRAF
