## wcstools 3.9.7

=== Makefile ===
--- 
+++ 
@@ -54,6 +54,9 @@
 filext: filext.c
 	$(CC) $(CFLAGS) -o $(BIN)/filext filext.c
 
+fixhead: fixhead.c $(LIBWCS) libwcs/fitsfile.h
+	$(CC) $(CFLAGS) -o $(BIN)/fixhead fixhead.c $(LIBS)
+
 fixpix: fixpix.c $(LIBWCS) libwcs/fitsfile.h
 	$(CC) $(CFLAGS) -o $(BIN)/fixpix fixpix.c $(LIBS)
 
@@ -123,6 +126,9 @@
 isnum: isnum.c $(LIBWCS) libwcs/fitshead.h
 	$(CC) $(CFLAGS) -o $(BIN)/isnum isnum.c $(LIBS)
 
+isdate: isdate.c $(LIBWCS) libwcs/fitshead.h
+	$(CC) $(CFLAGS) -o $(BIN)/isdate isdate.c $(LIBS)
+
 isimlist: isimlist.c $(LIBWCS) libwcs/fitsfile.h
 	$(CC) $(CFLAGS) -o $(BIN)/isimlist isimlist.c $(LIBS)
