=== debian/changelog ===
wcstools (3.9.7-2) unstable; urgency=medium

  * Force C standard gnu17 for compilation (Closes: #1098084)
  * Push Standards-Verson to 4.7.2, no changes needed

 -- Ole Streicher <olebole@debian.org>  Mon, 08 Sep 2025 10:09:17 +0200

wcstools (3.9.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063066

 -- Steve Langasek <vorlon@debian.org>  Thu, 29 Feb 2024 01:58:43 +0000

wcstools (3.9.7-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update renamed lintian tag names in lintian overrides.
  * Remove obsolete field Name from debian/upstream/metadata

  [ Ole Streicher ]
  * New upstream version 3.9.7
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed.
  * Remove leading slash from install bangpath
  * Update symbols file

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Apr 2022 15:18:07 +0200
