=== debian/control ===
--- 
+++ 
@@ -1,13 +1,17 @@
 Source: wcstools
+Standards-Version: 4.7.2
 Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
-Uploaders: Ole Streicher <olebole@debian.org>
+Uploaders:
+ Ole Streicher <olebole@debian.org>,
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-exec,
-               help2man
-Build-Depends-Indep: iraf-dev
-Standards-Version: 4.5.0
+Build-Depends:
+ dpkg-dev (>= 1.22.5),
+ debhelper-compat (= 13),
+ dh-exec,
+ help2man,
+Build-Depends-Indep:
+ iraf-dev,
 Vcs-Browser: https://salsa.debian.org/debian-astro-team/wcstools
 Vcs-Git: https://salsa.debian.org/debian-astro-team/wcstools.git
 Homepage: http://tdc-www.harvard.edu/software/wcstools/
@@ -15,9 +19,10 @@
 
 Package: wcstools
 Architecture: any
-Depends: libwcstools1 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ libwcstools1t64 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Handle the WCS of a FITS image
  WCSTools is a set of software utilities, written in C, which create,
  display and manipulate the world coordinate system of a FITS or IRAF
@@ -31,9 +36,10 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: libwcstools1 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
+Depends:
+ libwcstools1t64 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Handle the WCS of a FITS image (development files)
  WCSTools is a set of software utilities, written in C, which create,
  display and manipulate the world coordinate system of a FITS or IRAF
@@ -43,13 +49,21 @@
  .
  This package contains the files needed for development.
 
-Package: libwcstools1
+Package: libwcstools1t64
 Architecture: any
 Multi-Arch: same
 Section: libs
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
+Pre-Depends:
+ ${misc:Pre-Depends},
+Breaks:
+ libwcstools1 (<< ${source:Version}),
+Provides:
+ ${t64:Provides},
+Replaces:
+ libwcstools1,
 Description: Handle the WCS of a FITS image (shared library)
  WCSTools is a set of software utilities, written in C, which create,
  display and manipulate the world coordinate system of a FITS or IRAF
@@ -61,10 +75,12 @@
 
 Package: iraf-wcstools
 Architecture: all
-Depends: iraf,
-         wcstools,
-         ${misc:Depends}
-Enhances: iraf
+Depends:
+ iraf,
+ wcstools,
+ ${misc:Depends},
+Enhances:
+ iraf,
 Description: Handle the WCS of a FITS image (IRAF package)
  WCSTools is a set of software utilities, written in C, which create,
  display and manipulate the world coordinate system of a FITS or IRAF
