=== debian/tests/control ===
Tests: wcstools-test
Depends: wcstools
