=== debian/watch ===
version=3
# The ftp server really WANTS to have an email address. Use a generic hint here.
opts=dversionmangle=s/\+dfsg// \
 http://tdc-www.harvard.edu/software/wcstools/ wcstools-(\d.+).tar.gz
